Support and compatibility of WinSCP versions against Windows Server 2008R2 and Windows server 2012R2

Advertisement

AmoghP
Guest

Support and compatibility of WinSCP versions against Windows Server 2008R2 and Windows server 2012R2

Hi,
Our organization is in the process of migrating to Win Server 2K8R2 and Win Server 2K12R2.
I am seeking compatibility and vendor support information on these versions against the above mentioned OS.
I tried searching documentation but could not find the information I am looking for.
WinSCP versions I am seeking information for are as follows:

WinSCP 4.3.2
WinSCP 4.3.3
WinSCP 4.3.5
WinSCP 4.3.7
WinSCP 5.1.4

Reply with quote

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
28,069
Location:
Prague, Czechia

Re: Support and compatibility of WinSCP versions against Windows Server 2008R2 and Windows server 2012R2

The latest version of WinSCP (current 5.7.6) supports Windows XP SP2/Windows Server 2003 SP1 and newer.

We do not recommend anyone to use old versions of WinSCP.

Reply with quote

Advertisement

You can post new topics in this forum